# firstSpark

*add project short description*

## Accessing the library

*How to access the code*

## Documentation

*A link to the documentation*

## How to contribute

*How others can contribute to the project*